{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.evoker": {
      "overlay_color": { "r": 0.25, "g": 0.25, "b": 0.9, "a": "0.5*q.property('ldz:ice_overlay')" },	
      "geometry": "Geometry.default",
      "materials": [ { "*": "Material.default" } ],
      "part_visibility": [
        { "*": true },
        { "arms": "!(query.is_casting || query.is_celebrating)" },
        { "leftarm": "query.is_casting || query.is_celebrating" },
        { "rightarm": "query.is_casting || query.is_celebrating" }
      ],
      "textures": [ "Texture.default" ]
    }
  }
}
